Çözüldü Intel G33/31 "Your hardware must support shader model 3.0" hatası

Bu konu çözüldü olarak işaretlenmiştir. Çözülmediğini düşünüyorsanız konuyu rapor edebilirsiniz.

Bulut Can

Femtopat
Katılım
17 Aralık 2020
Mesajlar
11
Merhaba. CS:GO'ya girerken Engine Error hatası alıyorum. Nasıl düzeltebilirim?

engine.PNG
 
Çözüm
Grafik biriminizin Shader Model 3.0 desteklemesi gerekiyormuş, oyunun gereksinimlerinde de belirtiliyor bu.

Fakat gördüğüm kadarıyla sizinkinin maksimum 2.0 desteği var. Şurada şöyle demişler:
The Intel G33 Express Chipset delivers an excellent blend of graphics performance and features to meet mainstream consumer needs with the new Intel® Graphics Media accelerator 3100 (Intel® GMA 3100). With optimized performance and support for Microsoft DirectX* 9.0c, Shader Model 2.0 and OpenGL* 1.4, Intel GMA 3100 delivers excellent 3D graphics and stunning graphics responsiveness. Intel GMA 3100 also includes support for the latest PC operating systems, including Windows Vista*

İhtiyacımız olan kısmın çevirisi:
Intel GMA 3100 Shader Model 2.0 desteğine sahip.

Sürücüsünü güncellemeyi deneyebilirsiniz fakat bu donanımsal bir destek olduğundan açılacağını düşünmüyorum.

Bora Dere

Terapat
Süper Moderatör
Sosyal Tayfı
Katılım
10 Ağustos 2016
Mesajlar
12.912
Makaleler
9
Çözümler
652
Yer
Slytherin
Grafik biriminizin Shader Model 3.0 desteklemesi gerekiyormuş, oyunun gereksinimlerinde de belirtiliyor bu.

Fakat gördüğüm kadarıyla sizinkinin maksimum 2.0 desteği var. Şurada şöyle demişler:
The Intel G33 Express Chipset delivers an excellent blend of graphics performance and features to meet mainstream consumer needs with the new Intel® Graphics Media accelerator 3100 (Intel® GMA 3100). With optimized performance and support for Microsoft DirectX* 9.0c, Shader Model 2.0 and OpenGL* 1.4, Intel GMA 3100 delivers excellent 3D graphics and stunning graphics responsiveness. Intel GMA 3100 also includes support for the latest PC operating systems, including Windows Vista*

İhtiyacımız olan kısmın çevirisi:
Intel GMA 3100 Shader Model 2.0 desteğine sahip.

Sürücüsünü güncellemeyi deneyebilirsiniz fakat bu donanımsal bir destek olduğundan açılacağını düşünmüyorum.
 
Çözüm
Yukarı